
/* Nav Menu Styles */
.nav-menu ul, .nav-menu ul li
{
    list-style: none;

}
.nav-menu
{
    height: 34px;
}
.nav-menu ul
{
    position: relative;
    padding: 0;
    margin: 0;
}
.nav-menu li ul
{
    display: none;
}
.nav-menu .sub
{
    display: none;
}
.nav-menu .sub ul
{
    display: block;
}
.category
{
    font: normal 11px Arial, sans-serif;
    line-height: 6px;
    clear: both;
}
.category ul.nav-menu, .category ul.nav-menu, .category ul.nav-menu li
{
    margin: 0;
    padding: 0;
    border: none;
}
.category ul.nav-menu
{
    background: #800080 url(../images/menu/bg_green.png) repeat-x 0 -68px;
    width: 100%;
    height: 34px;
    border-right: 1px solid #8B949F;
    border-left: 1px solid #8B949F;
    position: relative;    z-index:10;
}
.category ul.nav-menu li
{
    float: left;
    margin: 0;
    padding: 0;
    font-size: 13px;
    font-weight: bold;
}
.category ul.nav-menu li a
{
    float: left;
    display: block;
    color: #fff;   
    background: url(../images/menu/bg_green.png) repeat-x 100% 0;
    text-shadow: 1px 1px 1px #000;
    text-decoration: none;
}
.category ul.nav-menu li a.mid
{
 padding: 14px 34px 14px 31px;
}
.category ul.nav-menu li a.last
{
    padding: 14px 34px 14px 32px;
}
.category ul.nav-menu li a.first
{
    padding: 14px 34px 14px 30px;
}
.category ul.nav-menu li a.dc-nav
{
    position: relative;
}
.category ul.nav-menu li a .dc-nav-icon
{
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    width: 8px;
    height: 6px;
    background: url(../images/menu/arrow.png) no-repeat 0 0;
}
.category ul.nav-menu li.nav-hover a, .category ul.nav-menu li a:hover
{
    background-position: 100% -34px;
    color: #000;
    text-shadow: none;
}
.category ul.nav-menu li.nav-hover a .dc-nav-icon
{
    background-position: 0 100%;
}
.category ul.nav-menu li .sub-container
{
    position: absolute;
    background: url(../images/menu/bg_sub_left.png) no-repeat 0 100%;
    padding-left: 20px;
    margin-left: -3px;
}
.category ul.nav-menu li .sub
{
    background: url(../images/menu/bg_sub.png) no-repeat 100% 100%;
    padding: 20px 20px 20px 10px;
}
.category ul.nav-menu li .sub-container.nav .sub
{
    padding: 20px 20px 10px 0;
}
.category ul.nav-menu li .sub .row
{
    width: 100%;
    overflow: hidden;
    clear: both;
}
.category ul.nav-menu li .sub li
{
    list-style: none;
    float: none;
    width: 170px;
    font-size: 1em;
    font-weight: normal;
}
.category ul.nav-menu li .sub li.nav-hdr
{
    margin: 0 10px 10px 0;
    float: left;
}
.category ul.nav-menu li .sub li.nav-hdr.last
{
    margin-right: 0;
}
.category ul.nav-menu li .sub a
{
    background: none;
    border: none;
    text-shadow: none;
    color: #111;
    padding: 7px 10px;
    display: block;
    float: none;
    text-decoration: none;
    font-size: 0.9em;
}
.category ul.nav-menu li .sub li.nav-hdr a.nav-hdr-a
{
    padding: 8px 5px 3px 10px;
    background: #2da458;
/*     text-transform: uppercase;*/
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 1px #333;
    height:12px;
}
.category ul.nav-menu li .sub li.nav-hdr a.nav-hdr-a:hover
{
    color: #000;
    text-shadow: none;
}
.category ul.nav-menu .sub li.nav-hdr li a
{
/*    padding: 4px 5px 4px 20px;
    background: url(../images/menu/arrow_off.png) no-repeat 5px 4px;*/
    font-weight: normal;
}
.category ul.nav-menu .sub li.nav-hdr li a:hover
{
/*    color: #a32403;
    background: #efefef url(../images/menu/arrow_on.png) no-repeat 5px 4px;*/
    background-color:#2da458;
    font-weight:bold;
}
.category ul.nav-menu .sub ul li
{
    padding-right: 0;
}
.category ul.nav-menu li .sub-container.non-nav .sub
{
    padding: 20px 20px 20px 0;
}
.category ul.nav-menu li .sub-container.non-nav li
{
    padding: 0;
    width: 190px;
    margin: 0;
}
.category ul.nav-menu li .sub-container.non-nav li a
{
/*  padding: 7px 5px 7px 22px;
    background: url(../images/menu/arrow_off.png) no-repeat 7px 6px; */ 
    
}
.category ul.nav-menu li .sub-container.non-nav li a:hover
{
 /*   color: #a32403;
    background: #efefef url(../images/menu/arrow_on.png) no-repeat 7px 6px;*/
    background-color:#2da458;
    font-weight:bold;
}
.category ul.nav-menu div.subtitle
{
    background: #2da458;
    color:#fff;
    line-height:18px;
    height:18px;
    padding: 2px 10px 2px 10px;
    margin:0px;
    font-weight:bold;
      text-shadow: 1px 1px 1px #333;  
}